.mandatory-field-hint {
    font-size: 12px;
    color: #999;
    margin: 15px 0 0;
}
body {
    background: url(/images/default/layout/bg-body.png) repeat-x center 60px;
    min-height: 100%;
    position: relative;
    padding: 0 0 60px;
}
body.frontend_index {
    background: none;
}
h1, .h1 {
    font-size: 25px;
    line-height: 32px;
    margin-bottom: 26px;
}
h2, .h2 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
}
h2 a,
.h2 a {
    color: #333;
    text-decoration: none;
}
h2 a:hover,
.h2 a:hover {
    text-decoration: underline;
}
h3, .h3 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}
.blue-button-link {
    background: #009FE3;
    color: #fff;
    border-radius: 4px;
    padding: 10px 15px;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    border: 0;
    transition: background 0.2s linear 0s;
}
.blue-button-link:hover {
    background: #35C2FF;
    transition: background 0.2s linear 0s;
}
.separator-link {
    border-top: 1px solid #ccc;
    text-align: center;
    margin: 30px 0 20px;
}
.separator-link .outer {
    margin: -30px 0 0;
}
.separator-link .inner {
    border: 20px solid #fff;
    display: inline-block;
}
main ul {
    margin: 0 0 0 20px;
    list-style: square;
}
.separator {
    height: 1px;
    width: 100%;
    margin: 25px 0;
    border-top: 1px solid #ccc;
}
/*****************************************************************************************/
/* jacoursel */
.jcarousel {
    position: relative;
    overflow: hidden;
}
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    float: left;
}
/*****************************************************************************************/
/* Content-Box */
.content-box {
    margin: 0 0 26px 0;
}
.content-box .h2 {
    margin-bottom: 10px;
}
.content-box .h2-number {
    font-size: 40px;
}
.content-box .content-box-padding {
    background: #f2f2f2;
    border-top: 1px solid #1d1d1b;
    padding: 15px;
}
.content-box .content-box-padding table {
    margin: 0;
}
.content-box-last {
    margin-right: 0 !important;
}
/*****************************************************************************************/
/* Fonts */
header nav,
.box-search label,
h1, .h1,
h2, .h2,
.frontend_index .article-groups figcaption,
#footer-search p,
#left .article-tree a.level-2,
#left .menu-intern a.level-1,
.box-articles-last-viewed .h2,
.article-view-list thead {
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
}
/*****************************************************************************************/
/* Header */
#header-image {
    text-align: center;
    z-index: 1;
    width: 100%;
}
#header-top {
    background: #1D1D1B;
    height: 60px;
    width: 100%;
    position: absolute;
    z-index: 1;
}
header {
    position: relative;
    z-index: 2;
    color: #fff;
    width: 1180px;
    margin: 0 auto;
}
.frontend_index header {
    height: 100%;
    width: 100%;
    min-height: 280px;
}
header a {
    color: #fff;
}
header .header-content {
    width: 1180px;
    margin: 0 auto;
}
#logo {
    display: block;
    width: 282px;
    position: absolute;
    padding: 11px 21px 19px;
    background: #fff;
    border-radius: 0 0 10px 10px;
}
header ul {
    list-style: none;
    text-align: right;
}
header nav {
    padding-bottom: 19px;
}
header ul a {
    padding: 24px 6px 0 10px;
    border-right: 1px solid #fff;
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
    margin-right: 10px;
    transition: color 0.2s linear 0s, border 0.2s linear 0s;
}
header ul .last a {
    margin-right: 0;
}
header li {
    display: inline-block;
}
header ul a:hover,
header ul a.active {
    color: #F7A600;
    border-right: 1px solid #F7A600;
    transition: color 0.2s linear 0s, border 0.2s linear 0s;
}
header .box-search {
    float: right;
    margin-top: 14px;
}
.frontend_index .box-search {
    right: 0;
    width: 100%;
    position: absolute;
    bottom: 0;
    float: none;
}
.frontend_index .box-search .content {
    margin: 0 auto;
    width: 780px;
    background: rgba(247,166,0,0.96);
    color: #fff;
    border-radius: 10px 10px 0 0;
    padding: 26px 80px;
}
.frontend_index .box-search form {
    float: left;
}
header .box-search .submit {
    background: url(/images/default/layout/icon-search.png) no-repeat;
    width: 19px;
    height: 19px;
    position: absolute;
    right: 16px;
    bottom: 10px;
    border: 0;
}
header .box-search label {
    margin-bottom: 4px;
    display: block;
    font-size: 27px;
}
.frontend_index .box-search input.text {
    width: 300px;
}
header .box-search .search {
    position: relative;
}
.box-search-zip {
    margin-left: 6px;
    position: relative;
}
.frontend_index .box-search-zip {
    margin-left: 18px;
    position: relative;
}
#header-search-info {
    font-size: 13px;
    margin-bottom: 10px;
    font-weight: bold;
}
header input.text {
    width: 200px;
    box-shadow: 1px 1px 2px #000 inset;
    -webkit-appearance: none;
    padding: 10px;
    border-radius: 4px;
    border: 0;
}
#breadcrumb {
    border-bottom: 1px solid #009fe3;
    margin: 0 0 0 302px;
    padding: 13px 0 14px;
    color: #009fe3
}
#breadcrumb ol {
    list-style: none;
}
#breadcrumb li {
    display: inline;
    padding: 0 0 0 4px;
}
#breadcrumb li.first {
    padding: 0;
}
#breadcrumb a {
    color: #009fe3;
    padding: 0 4px 0 0;
}
#breadcrumb .first {
    font-weight: bold;
}
/*****************************************************************************************/
/* Frame */
#frame {
    width: 1180px;
    margin: 0 auto;
}
/*****************************************************************************************/
/* Main */
main {
    margin: 10px 0 0;
    min-height: 200px;
    line-height: 19px;
    width: 100%;
}
.frontend_index main {
    margin: 45px 0 0;
}
/*****************************************************************************************/
/* Left */
#left {
    width: 280px;
    float: left;
}
#left ul {
    list-style: none;
    margin: 0;
}
#left ul.article-tree a.level-1 {
    display: none;
}
#left ul.article-tree li.active_path {
    display: block;
}
#left .article-tree a,
#left .menu-intern a {
    color: #1d1d1b;
    text-decoration: none;
    display: block;
}
#left .article-tree a:hover .item-label,
#left .menu-intern a:hover .item-label {
    text-decoration: underline;
}
#left .article-tree a.level-2,
#left .menu-intern a.level-1 {
    padding: 12px 12px 8px 0;
    position: relative;
    border-bottom: 1px solid #1d1d1b;
}
#left .article-tree ul .haschilds a.level-2:after,
#left .menu-intern ul .haschilds a.level-1:after {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #000;
    content: " ";
    height: 0;
    position: absolute;
    right: 10px;
    top: 20px;
    width: 0;
    z-index: 1002;
}
#left .article-tree ul .haschilds a.active:after,
#left .menu-intern ul .haschilds a.active:after,
#left .article-tree ul .haschilds a.active_path:after,
#left .menu-intern ul .haschilds a.active_path:after {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #000;
    border-top: 0;
}
#left .menu-intern a.active {
    color: #F7A500;
}
#left ul li.level-2 {
    position: relative;
}
#left .article-tree a.level-2 .item-label,
#left .menu-intern a.level-1 .item-label {
    font-size: 16px;
}
#left .article-tree a.level-2 .item-count {
    font-size: 14px;
    font-family: "Myriad Pro", Arial, sans-serif;
}
#left .article-tree a .item-label {
    margin-right: 4px;
}
#left .article-tree ul {
    display: none;
}
#left .article-tree ul.active_path {
    display: block;
}
#left .article-tree ul.level-3 {
    background: #f2f2f2;
}
#left .article-tree ul.level-3 a.level-3 {
    padding: 10px 15px 6px;
    font-family: "Myriad Pro", Arial, sans-serif;
}
#left .article-tree ul.level-3 li.active a.level-3,
#left .article-tree ul.level-3 a.level-3:hover,
#left .article-tree ul.level-3 li.active_path a.level-3 {
    background: #1D1D1B;
    color: #F7A500;
}
#left .article-tree ul.level-3 a.level-3:hover .item-label {
    text-decoration: none;
}
#left .article-tree ul.level-4 {
    padding: 10px 30px;
}
/*****************************************************************************************/
/* Content */
#content {
    width: 880px;
    float: right;
    margin: 10px 0 0;
}
.fullsize #content {
    width: 100%;
    margin: 0;
}
#customcompany-logo {
    float: left;
    margin-right: 20px;
}
#customcompany-logo + h1 {
    margin-bottom: 60px;
}
/*****************************************************************************************/
/* Columns */
.column {
    margin: 0 20px 20px 0;
    min-height: 250px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    _height: 250px;
    font-size: 13px;
}
.columns-3,
.columns-4,
.columns {
    font-size: 0;
    margin: 0;
}
.columns-3 .column:nth-child(3n),
.columns-4 .column:nth-child(4n) {
    margin-right: 0;
}
.columns-3 .column {
    width: 380px;
}
.frontend_index .columns-4 .column {
    width: 280px;
}
/*****************************************************************************************/
/* Startseite */
.frontend_index .article-groups .column {
    width: 380px;
}
.frontend_index .article-groups figure {
    height: 156px;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
    border-radius: 10px 10px 10px 0;
}
.frontend_index .article-groups h2 {
    position: absolute;
    bottom: 0;
    padding: 8px 14px 8px 15px;
    background: #333;
    color: #fff;
    font-size: 20px;
    margin: 0;
    line-height: 24px;
}
.frontend_index .article-groups ul {
    list-style: none;
    margin-left: 14px;
    line-height: 21px;
}
.frontend_index .articles {
    margin: 0;
}
.frontend_index .articles .column {
    width: 280px;
    border-radius: 10px;
    background: #eee;
}
.frontend_index .articles img {
    border-radius: 10px 10px 0 0;
    max-height: 100%;
}
.frontend_index .articles a.image {
    background: #fff;
    display: block;
    text-align: center;
    height: 155px;
}
.frontend_index .articles .content {
    padding: 16px 15px;
}
.frontend_index .articles h3 {
    margin: 0 0 10px;
    font-weight: bold;
}
.frontend_index .articles h3 a {
    text-decoration: none;
    color: #333;
}
.frontend_index .articles h3 a:hover {
    text-decoration: underline;
}
.frontend_index .articles p {
    margin-bottom: 10px;
}
#custom-start-intro {
    margin-bottom: 20px;
}
/*****************************************************************************************/
/* Footer */
footer {
    background: url(/images/default/layout/bg-footer.png) no-repeat top center;
    padding: 96px 0 0;
    margin: 30px 0 0;
}
footer.custom-company {
    background: none;
}
.footer-content {
    width: 1180px;
    margin: 0 auto;
    padding: 0 0 48px;
}
#footer-top {
    height: 248px;
    color: #fff;
    margin: 0 0 40px;
}
footer.custom-company #footer-top {
    display: none;
}
#footer-top a {
    color: #fff;
}
#footer-search {
    width: 312px;
    float: left;
}
#footer-search p {
    width: 300px;
}
#footer-search form {
    width: 280px;
    position: relative;
    margin-bottom: 10px;
}
#footer-search .text {
    border: 0 none;
    border-radius: 4px;
    box-shadow: 1px 1px 2px #000 inset;
    -webkit-box-shadow: 1px 1px 2px #000 inset;
    padding: 10px;
    width: 280px;
    -webkit-appearance: none;
}
#footer-search .submit {
    background: url(/images/default/layout/icon-search-blue.png) no-repeat;
    position: absolute;
    right: 10px;
    border: 0;
    width: 19px;
    height: 19px;
    top: 10px;
}
#footer-search p {
    font-size: 15px;
}
#footer-evb {
    width: 238px;
    margin: 0 0 0 265px;
    float: left;
}
#footer-evb img {
    width: 90px;
    margin-bottom: 16px;
}
#footer-evb p {
    margin-bottom: 16px;
}
#facebook-link {
    background: url(/images/default/layout/facebook.png) no-repeat;
    width: 38px;
    height: 38px;
    display: block;
}
#footer-text {
    text-align: center;
    line-height: 21px;
}
#footer-bottom {
    border-top: 1px solid #ccc;
    background: #eee;
    padding: 0 0 40px;
}
#footer-bottom .footer-content {
    padding: 22px 0 0;
}
#footer-bottom-to-top {
    background: url(/images/default/layout/footer-to-top.png) no-repeat;
    width: 64px;
    height: 31px;
    margin: -31px auto 0;
    display: block;
}
#footer-bottom-left {
    float: left;
}
#footer-bottom-right {
    float: right;
}
.menu-footer {
    list-style: none;
    margin: 0 0 28px;
    float: left;
}
.menu-footer li {
    display: inline;
    background: url(/images/default/layout/separator-menu-footer.png) no-repeat right 4px;
    padding: 0 8px 0 0;
    margin: 0 6px 0;
}
.menu-footer li.last-additional {
    background: 0;
}
.footer-content p a,
.menu-footer a {
    color: #333;
}
#footer-bottom .p {
    margin-bottom: 10px;
}
footer .menu-main {
    list-style: none;
    margin: 0 0 22px 0;
}
footer .menu-main li {
    display: inline-block;
    margin: 0 2px 4px 0;
}
footer .menu-main a {
    background: #009FE3;
    color: #fff;
    border-radius: 4px;
    padding: 10px 15px;
    text-decoration: none;
    font-weight: bold;
    display: block;
    transition: background 0.2s linear 0s;
}
footer .menu-main a:hover {
    background: #35C2FF;
    transition: background 0.2s linear 0s;
}
/*****************************************************************************************/
/* Last viewed */
.box-articles-last-viewed-container-outer {
    position: fixed;
    bottom: 0;
    z-index: 2;
    width: 100%;
}
.box-articles-last-viewed {
    position: absolute;
    background: #333;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 5px #333;
    -webkit-appearance: none;
    color: #fff;
    right: 20px;
    border-bottom: 3px solid #F7A600;
    padding: 10px 10px 16px;
    width: 280px;
    bottom: 0;

}
.box-articles-last-viewed .h2 {
    border-bottom: 1px solid #fff;
    font-size: 17px;
    margin-bottom: 16px;
    padding-bottom: 10px;
}
.box-articles-last-viewed li {
    border: 1px solid #f2f2f2;
    margin-right: 2px;
    height: 49px;
    width: 72px;
}
.box-articles-last-viewed li a {
    display: table-cell;
    vertical-align: middle;
    width: 70px;
    height: 47px;
    text-align: center;
}
.box-articles-last-viewed .jcarousel-wrapper {
    width: 220px;
    margin: 0 auto;
    position: relative;
}
.box-articles-last-viewed .jcarousel-control {
    position: absolute;
    top: 12px;
    background: #F7A600;
    width: 25px;
    height: 25px;
    border-radius: 4px;
}
.box-articles-last-viewed .jcarousel-control-prev {
    left: -20px;
}
.box-articles-last-viewed .jcarousel-control-next {
    right: -20px;
}
.box-articles-last-viewed .jcarousel-control-prev:after {
    border-bottom: 5px solid transparent;
    border-right: 5px solid #fff;
    border-top: 5px solid transparent;
    content: " ";
    height: 0;
    margin-left: 6px;
    position: absolute;
    right: 11px;
    top: 8px;
    width: 0;
    z-index: 1002;
}
.box-articles-last-viewed .jcarousel-control-next:after {
    border-bottom: 5px solid transparent;
    border-left: 5px solid #fff;
    border-top: 5px solid transparent;
    content: " ";
    height: 0;
    margin-left: 6px;
    position: absolute;
    right: 11px;
    top: 8px;
    width: 0;
    z-index: 1002;
}
/*****************************************************************************************/
/* Session Messages */
#msgs ul {
    list-style: none;
    margin: 0 0 20px 0;
}
#msgs li {
    padding: 10px;
}
#msgs .error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
}
#msgs .success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
}
#msgs a {
    color: #008000;
}
#msgs .warning {
    color: #C09853;
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
}
#msgs .info {
    color: #3A87AD;
    background-color: #D9EDF7;
    border: 1px solid #BCE8F1;
}
/*****************************************************************************************/
/* Grayscale */
.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
}
.grayscale.grayscale-fade {
    -webkit-transition: -webkit-filter .5s;
}
.grayscale.grayscale-fade:hover {
    -webkit-filter: grayscale(0%);
    filter: none;
}
.grayscale-replaced.grayscale-fade svg {
    opacity: 1;
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease;
}
.grayscale-replaced.grayscale-fade:hover svg {
    opacity: 0;
}
/*****************************************************************************************/
/* Pager */
.pager {
    margin: 0 0 20px;
    text-align: right;
    border-top: 1px solid #ccc;
    padding: 20px 0 0;
}
.pager ul {
    list-style: none;
    margin: 10px 0 0;
    border: 0;
    padding: 0;
}
.pager li {
    display: inline-block;
    margin: 0 1px;
    vertical-align: top;
}
.pager li a {
    padding: 5px 10px;
    display: block;
    color: #333;
    text-decoration: none;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-weight: bold;
}
.pager li.active a,
.pager li a:hover {
    background: #009FE3;
    border: 1px solid #009FE3;
    color: #fff;
}
.pager .next a,
.pager .prev a {
    padding: 0;
    position: relative;
    width: 30px;
    height: 31px;
}
.pager .next a:after,
.pager .next a:before,
.pager .prev a:after,
.pager .prev a:before {
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.pager .next a:after,
.pager .next a:before {
    left: 42%;
}
.pager .prev a:after,
.pager .prev a:before {
    right: 42%;
}
.pager .next a:after {
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #fff;
    border-width: 5px;
    margin-top: -5px;
}
.pager .next a:before {
    border-color: rgba(194, 225, 245, 0);
    border-left-color: #333;
    border-width: 8px;
    margin-top: -8px;
}
.pager .next a:hover:after {
    border-left-color: #009FE3;
}
.pager .next a:hover:before {
    border-left-color: #fff;
}
.pager .prev a:after {
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #fff;
    border-width: 5px;
    margin-top: -5px;
}
.pager .prev a:before {
    border-color: rgba(194, 225, 245, 0);
    border-right-color: #333;
    border-width: 8px;
    margin-top: -8px;
}
.pager .prev a:hover:after {
    border-right-color: #009FE3;
}
.pager .prev a:hover:before {
    border-right-color: #fff;
}
/*****************************************************************************************/
/* Options */
ul.options {
    list-style: none;
    margin-left: 0;
}